
Piratenversammlung / Assemblée Pirate - Motion #8559

Parolenfassung zur Abstimmung vom 25. September 2022: Massentierhaltungsinitiative / Initiative

sur l’élevage intensif

31 July 2022 10:35 - Pascal

Status: Considered Start date: 31 July 2022

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Slogans and positions Estimated time: 0.00 hour

Target version: PV 2022.3   

Description

Infos:

https://www.admin.ch/gov/de/start/dokumentation/abstimmungen/20220925/massentierhaltungsinitiative.html

Antrag:

1. Parolenfassung

2. Beschluss, ob Stimmfreigabe

Antragssteller:

Vorstand der Piratenpartei Schweiz

====

Info :

https://www.admin.ch/gov/fr/accueil/documentation/votations/20220925/initiative-sur-l-elevage-intensif.html

Motion:

1. Prise de position

2. décision, si recommander la liberté de vote

Proposeur :

Comité du Parti Pirate Suisse

History

#1 - 31 July 2022 10:42 - Pascal

- Target version changed from PV 2021.3 to PV 2022.3

#2 - 31 July 2022 10:48 - Pascal

- Description updated

#3 - 31 July 2022 11:43 - Pascal

- Status changed from New to Tabled

#4 - 31 July 2022 11:45 - Pascal

- Subject changed from Parolenfassung zur Abstimmung vom 25. September 2022: Massentierhaltungsinitiative to Parolenfassung zur Abstimmung

vom 25. September 2022: Massentierhaltungsinitiative / Initiative sur l’élevage intensif

#5 - 08 August 2022 18:35 - Pascal

- Status changed from Tabled to Considered

Parolenfassung, Abstimmung: 8 JA / 1 NEIN / 0 Enthaltung

Définition des mots d'ordre, vote : X OUI / X NON / X abstention

Parole kommunizieren, Abstimmung:  8 JA / x Stimmfreigabe / 1 Enthaltung

Communiquer le mot d'ordre, vote : x OUI / x Liberté de vote / x abstention

Die PPS empfiehlt die Initiative anzunehmen.
